@charset "utf-8";

/* **************************************************
Name		: about.css
Create		: 8888.88.88
Update		: 8888.88.88
Copyright	: Toyohashi Plat
***************************************************** */


/* content===========================================
1: Normal Setting
===================================================== */


/*
10px = 77%		11px = 85%		12px = 93%		13px = 100%
14px = 108%		15px = 116%		16px = 123.1%	17px = 131%
18px = 138.5% 	19px = 146.5%	20px = 153.9%	21px = 161.6%
22px = 167% 	23px = 174%		24px = 182%		25px = 189%
26px = 197%
*/


/* 1: Normal Setting
=========================================================================================== */


/* 1: カレンダー横並び（月表示）
=========================================================================================== */

div#contents_inner div.linkAnchor {
    border-bottom: 1px solid #A1A4A8;
    margin: 0px;
    padding: 1px 0px 1px 0px;
}

div#contents_inner div.linkAnchor ul {
    border-bottom: 1px solid #E5E5E5;
    padding: 0 0 3px 0;
    width:708px;
    margin:0 auto;
}

div#contents_inner div.linkAnchor ul li {
    color: #CCCCCC;
    font-size: 14px;
    border-left: 1px solid #CCCCCC;
    float: left;
    padding: 3px 0 2px;
    text-align: center;
    white-space: nowrap;
    width: 47px;
    list-style: none outside none;
    display:block;
    text-align:center;
}

div#contents_inner div.linkAnchor ul li:hover {
    background-color:#EDC712;
}

div#contents_inner div.linkAnchor ul li.first {
    padding: 3px 15px 2px 0;
    /* padding: 3px 8px 2px 0; */
    border-left:none;
}

div#contents_inner div.linkAnchor ul li.end {
    padding: 3px 0 2px 15px;
    border-left: 1px solid #CCCCCC;
}

div#contents_inner div.linkAnchor ul li a {
    text-decoration: none;
}



/* ----------------------------------------------------------
   外枠２：中央コンテンツ　contents_box≫archives_box
---------------------------------------------------------- */

#archives_area div#archives_box {
/*
    padding: 15px 5px;
    width: 690px;
*/
	width:100%!important;
    padding: 15px 0px!important;
	margin-left:0!important;
    color: #333333;
    font-family: 'メイリオ', 'ＭＳ Ｐゴシック', Verdana, Arial, sans-serif;
    font-size: 93%;
    line-height: 1.6;
}


/* パーツ */

div#archives_box p.comment {
    font-size: 95%;
}

div#archives_box p.txt {
    /* 詳細内容テキスト */
    margin: 0px 5px;
    padding: 0px;
}

div#archives_box div.txt_etc {
    /* 詳細内容クレジット外枠 */
    margin: 30px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
    border-top: 1px solid #666666;
}

div#archives_box p.txt {
    /* 詳細内容クレジット */
    margin: 0px 5px;
    padding: 0px;
}

p#date {
    /* 記事の掲載日 */
    background-image: url("../images/dotted.gif");
    background-position: left bottom;
    background-repeat: repeat-x;
    font-size: 77%;
    margin: 5px 8px 0;
    padding: 0 10px 5px 0;
    text-align: right;
}


/* ----------------------------------------------------------
   資料のダウンロード：中央コンテンツ　テーブル内で利用
---------------------------------------------------------- */

div#material_download {
    border: 1px solid #CCCCCC;
    margin: 18px 8px 8px 8px;
    padding: 0px;
}

div#material_download div.title {
    margin: 0px;
    padding: 0px;
}

div#material_download_inner {
    margin: 0px;
    padding: 8px;
}

div#material_download_inner ul {}

div#material_download_inner ul li {
    padding: 10px 0px 10px 38px;
    list-style-type: none;
    margin: 5px 0px;
    border-bottom: 1px solid #CCCCCC;
}

div#material_download_inner ul li.end {
    border-bottom: none;
}

div#material_download_inner ul li.icon_pdf,
div#material_download_inner ul li.icon_doc,
div#material_download_inner ul li.icon_xls,
div#material_download_inner ul li.etc {
    background-position: left center;
    background-repeat: no-repeat;
}

div#material_download_inner ul li.icon_pdf {
    background-image: url(../images/pdficon.png);
}

div#material_download_inner ul li.icon_doc {
    background-image: url(../images/docicon.png);
}

div#material_download_inner ul li.icon_xls {
    background-image: url(../images/xlsicon.png);
}

div#material_download_inner ul li.etc {
    background-image: url(../images/etcicon.png);
}


/* ----------------------------------------------------------
   イベント一覧の構成：中央コンテンツ
---------------------------------------------------------- */


/* 記事の外枠 */

div#contents_inner div.archives {
    border: 1px solid #618EB4;
    margin-bottom: 30px;
    /*	background-image: url(../images/dotted.gif);
	background-repeat: repeat-x;
	background-position: left bottom; */
}

div#contents_inner div.archives h4 {
    background: #BFD5FF url(none) no-repeat scroll 625px center;
    padding: 10px 15px;
    margin: 0;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    border-bottom-color: #999999;
}

div#contents_inner div.archives dl.koen {
    background: url("/images/share/line_dot.gif") repeat-x scroll left bottom transparent;
    margin: 10px 0px 0px 0px;
    padding: 0px;
}


/* 一覧表示の写真部分 */

div#contents_inner div.archives dl.koen dt {
    margin: 0px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    float: left;
    width: 120px;
    font-size: 0px;
    line-height: 0px;
}

div#contents_inner div.archives dl.koen dt img {
    border: 1px solid #666666;
    margin: 2px 2px 8px 2px;
}

div#contents_inner div.archives dl.koen dt ul {
    font-size: 12px;
    line-height: 1.4;
    margin: 5px 0px 5px 0px;
    padding: 0px 0px 0px 5px;
    list-style-type: none;
}

div#contents_inner div.archives dl.koen dt ul li {
    margin: 0px 0px 2px 0px;
    padding: 0px 0px 0px 0px;
}

div#contents_inner div.archives dl.koen dt ul li.glass {
    background-image: url(../images/glass.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
}

div#contents_inner div.archives dl.koen dt ul li.spdf {
    background-image: url(../images/pdficon_small.png);
    background-repeat: no-repeat;
    background-position: left center;
    padding-left: 18px;
}

div#contents_inner div.archives dl.koen dd.baseinfo {
    width: 530px;
}


/* 詳細データ（右）:カテゴリ表示行 */

div#contents_inner div.archives dl.koen dd.baseinfo p.category {
    font-size: 12px;
    margin: 0px;
    padding: 0px 5px 5px 0px;
}


/* 詳細データ（右） */

div#contents_inner div.archives dl.koen dd {
    float: left;
    border-left: 1px solid #999999;
    margin: 0px 0px 5px 5px;
    padding: 0px 0px 5px 10px;
}

div#contents_inner div.archives dl.koen dd.baseinfo p.category span {
    width: 140px;
    color: #FFFFFF;
    background-color: #333333;
    margin: 0px 2px 2px 2px;
    padding: 2px 6px;
    display: inline;
    float: right;
    text-align: center;
    border-radius: 2px;
}

div#contents_inner div.archives dl.koen dd.baseinfo p.category span.theater {
    background-color: #336633;
}

div#contents_inner div.archives dl.koen dd.baseinfo p.category span.workshop {
    background-color: #3366CC;
}

div#contents_inner div.archives dl.koen dd.baseinfo p.category span.etc {
    background-color: #FF9900;
}


/* 詳細データ（右）:チケット販売種別 */

div#contents_inner div.archives dd.baseinfo ul.ticket_cate {
    list-style-type: none;
    margin: 0px;
    padding: 0px;
}

div#contents_inner div.archives dd.baseinfo ul.ticket_cate li {
    margin: 0px;
    padding: 0px;
    clear: both;
}

dd.baseinfo ul.ticket_cate li span {
    font-size: 12px;
    line-height: 1.3;
    width: 80px;
    color: #FFFFFF;
    margin: 1px 6px 2px 2px;
    padding: 2px 3px 1px 3px;
    display: block;
    border-radius: 2px;
    text-align: center;
}

dd.baseinfo ul.ticket_cate li span.kaiin {
    background-color: #000099;
    float: left;
}

dd.baseinfo ul.ticket_cate li span.ippan {
    background-color: #FF6600;
    float: left;
}

dd.baseinfo ul.ticket_cate li span.hanbai {
    background-color: #009900;
}

dd.baseinfo ul.ticket_cate li span.syuryo {
    background-color: #FF0000;
}

dd.baseinfo ul.ticket_cate li span.jisshi {
    background-color: #666666;
}


/* イベント一覧表内のテーブル */

div#contents_inner div.archives dl.koen dd table {
    border: 1px solid #333333;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 84%;
    width: 100%;
    margin: 0px auto 10px auto;
}

div#contents_inner div.archives dl.koen dd table th {
    width: 128px;
    background-color: #DFE2EA;
    border: 1px solid #A9B4BC;
    font-weight: normal;
    text-align: left;
}

div#contents_inner div.archives dl.koen dd table th,
div#contents_inner div.archives dl.koen dd table td {
    padding: 6px 6px;
    border: 1px solid #A9B4BC;
}


div.monthsend_top,
div.monthsend_bottom{
	font-size:10pt;
	border-bottom:1px dotted #999999;
	padding:4px 16px 4px 16px;
	background-color: #EBEBEB;
	text-align:right;
	font-family: 'メイリオ', 'ＭＳ Ｐゴシック', Verdana, Arial, sans-serif;
	font-size: 13px;
}

div.monthsend_bottom{
	border-top:1px dotted #999999;
	border-bottom:1px solid #999999;
}

div.monthsend_top a,
div.monthsend_bottomd a{
	text-decoration: none;
}

div#event_inner{
	margin:0 5px;
	}

/* ----------------------------------------------------------
   外枠１：右サイドメニュー部分
---------------------------------------------------------- */

#sidemenu_inner {}


/* ----------------------------------------------------------
   サイドメインメニュー構成｜右サイドメニュー部分
---------------------------------------------------------- */

#submenu {
    width: 260px;
}

#submenu li {
    float: none;
    list-style-type: none;
    margin: 0px;
}

#submenu li a.main {
    height: 0px;
    width: 260px;
    padding-top: 47px;
    display: block;
    font-size: xx-small;
    overflow: hidden;
    margin-bottom: 5px;
    background-image: url(../images/sub_menu.jpg);
    background-repeat: no-repeat;
}


/* ----------- */

#submenu .mbtn1 a.main {
    background-position: 0px 0px;
}


/* ----------- */

#submenu .mbtn1 a.main:hover {
    background-position: -260px 0px;
}


/* ----------- */

#ps1 #submenu .mbtn1 a.main {
    background-position: -260px 0px;
}


/* ----------------------------------------------------------
   通常テーブル設定｜中央コンテンツ
---------------------------------------------------------- */

div#archives_box table.nomal {
    border: 1px solid #E1E1E1;
    border-collapse: collapse;
    border-spacing: 0;
    font-size: 95%;
    width: 100%;
    margin: 10px auto;
}

div#archives_box table.nomal th {
    background-color: #F5F5F5;
    font-weight: normal;
    text-align: left;
}

div#archives_box table.nomal th,
div#archives_box table.nomal td {
    padding: 5px 10px;
    border: 1px solid #E1E1E1;
}


/* ----------------------------------------------------------
   申し込みボタン｜中央下部設置
---------------------------------------------------------- */

div#apply {
    background-color: #F5F5F5;
    border: 3px double #E1E1E1;
    margin: 20px 0px 10px 0px;
    padding: 10px;
    text-align: center;
}


/* ----------------------------------------------------------
   ページ送り｜中央下部設置
---------------------------------------------------------- */

div#archives_box div.pagerHeader {
    font-size: 14px;
    margin: 0 0 0 0;
    padding: 10px 10px 0 0;
}

div#archives_box div.pagerHeader ul {
    float: right;
}

div#archives_box div.pagerHeader ul li {
    list-style: none outside none;
    border-left: 1px solid #CCCCCC;
    display: inline;
    float: left;
    margin-left: 10px;
    padding-left: 10px;
}

div#archives_box div.pagerHeader ul li.first-child {
    border: medium none;
    margin: 0;
    padding: 0;
}


/* ----------------------------------------------------------
   過去登録情報（年度表示）｜右サイドメニュー
---------------------------------------------------------- */

div#news_list {
    border: 1px solid #CCCCCC;
    margin: 18px 8px 8px 8px;
    padding: 0px;
}

div#news_list div.title {
    margin: 0px;
    padding: 0px;
}

div#news_list_inner {
    width: 244px;
    margin: 0px;
    padding: 8px;
}

div#news_list_inner ul {
    padding: 0px;
    margin: 0px 0px 0px 0px;
}

div#news_list_inner ul li {
    padding: 5px 0px;
    margin: 0px 0px 0px 25px;
}

div#news_list_inner ul li.end {
    border-bottom: none;
}


/* アクロバットダウンロード */


/* ------------------------------------------------------- */

div#acrobat_download {
    font-size: 12px;
    line-height: 1.4;
    width: 258px;
    border: 1px solid #CCCCCC;
    margin: 12px 0 8px 10px;
    padding: 0;
}

div#acrobat_download_inner {
    width: 244px;
    margin: 0px;
    padding: 8px;
}

div#acrobat_download_inner img {
    margin: 0px 0px 5px 0px;
    padding: 0px 0px 0px 0px;
}


/* 1: サイドメニュー：ウィジェット
=========================================================================================== */


/* カレンダー */

div#cal {
    font-size: 77%;
    width: 260px;
    margin: 12px 0 8px 10px;
    padding: 0;
}

div#cal #cal_navi {
    text-align: center;
}

div.cal_box table th,
div.cal_box table td {
    font-size: 12px;
    line-height: 19px;
    font-weight: bolder;
}


/* サイドメニュー・カレンダー設定 */

div.cal_box {
    text-align: center;
    padding-right: 9px;
    padding-left: 9px;
    border-right: 1px solid #b3b3b3;
    border-left: 1px solid #b3b3b3;
    width: 240px;
}

div.cal_box table {
    width: 195px;
    margin-left: 15px;
}

div.cal_box table td {
    padding: 5px 3px;
    text-align: center;
    line-height: 100%;
    border: 1px solid #FFF;
    background-color: #F0F0F0;
}

.cal_box img {
    float: left;
    margin-right: 10px;
}

div.cal_box table td.cal_red {
    background-color: #FFD3DB;
    color: #d90000;
}

div.cal_box table td.cal_blu {
    background-color: #CAE0FF;
    color: #0863ad;
}

/* サイドカレンダー追加（タイトル） */
div.tcal_box {
  border-right: 1px solid #b3b3b3;
  border-left: 1px solid #b3b3b3;
  padding: 3px 9px 12px 9px;
  margin: 0;
  width: 240px;
}

p.tcal{
  font-size:105%;
  color:#000;
  line-height:1.0;
  font-weight:bolder;
  text-align: center;
  padding:0 0 6px 0;
  border-bottom:1px inset #b3b3b3;
  margin:0;
}


/* 1: イベント・催物情報検索｜右サイドメニュー
=========================================================================================== */

div#search {
    width: 258px;
    border: 1px solid #CCCCCC;
    margin: 18px 0 8px 10px;
    padding: 0;
}

div#search div.title {
    margin: 0px;
    padding: 0px;
    overflow: hidden;
    height: 49px;
    width: 258px;
}

div#search_inner {
    width: 242px;
    margin: 0px auto;
    padding: 4px;
}

div#search_inner .year {
    width: 75px;
    margin-right: 5px;
}

div#search_inner .month {
    margin-left: 5px;
    margin-right: 5px;
    width: 55px;
}

div#search_inner div.md_box {
    margin: 5px 0px 0px 10px;
    padding: 0px 0px 0px 0px;
    font-size: 12px;
}

div#search_inner div.search_btn {
    margin: 10px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
    text-align: center;
    border-top: 1px solid #CCCCCC;
}


/* 1: 小リスト｜右サイドメニュー
=========================================================================================== */

#submenu li.sub {
    background-image: url(../images/dotted.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    padding: 0px 5px 5px 5px;
    margin: 0px 2px 10px 2px;
}

#submenu li.sub a {
    font-size: 12px;
    line-height: 1.5;
    padding: 8px 2px 8px 18px;
    margin: 0px;
    display: block;
    text-decoration: none;
    background-color: #FFFFFF;
    background-image: url(../images/arrow.png);
    background-repeat: no-repeat;
    background-position: 3px 11px;
}

#submenu li.sub a:hover {
    background-color: #FFCC00;
}


/* 1: アーカイブ｜右サイドメニュー
=========================================================================================== */

div#news_list h2 {
    background-color: #333333;
    background-image: none;
    font-size: 77%;
    font-weight: normal;
    margin: 3px 3px 0;
    padding: 3px 5px 3px 10px;
}